.v45 {
	background: #000 url(http://cdn2.gameanyone.com/img6/bgmix.png);
	background-position:center bottom;
	height: 26px;
	text-align: center;
	font-weight: 700;
	color: #fff;
	margin: 0;
	padding: 0;
}

.v46 {
	background: #000 url(http://cdn2.gameanyone.com/img6/bgmix.png);
	background-position:center bottom;
	height: 26px;
	text-align: center;
	font-weight: 700;
	color: #fff;
	line-height: 26px;
	margin: 0;
}

.topbar {
	background: #000 url(http://cdn2.gameanyone.com/img6/bgmix.png);
	height: 13px;
	border-bottom: 1px solid #000;
}

.usertip {
	height: 15px;
	padding: 5px 0 0 6px;
}

.searchbar {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	background: #383838;
}

.searchwords {
	padding-top: 4px;
	font-family: Arial, sans-serif;
	padding-right: 10px;
	font-size: 12px;
	font-weight: 700;
	width: 90px;
	height: 19px;
	float: left;
	text-align: left;
	color: #FFF;
}

.searchbg {
	width: 220px;
	height: 20px;
	vertical-align: middle;
	float: left;
	background: url(http://cdn2.gameanyone.com/img6/searchbg.jpg);
}

.searchbutton {
	padding-left: 10px;
	width: 40px;
	height: 20px;
	float: left;
}

.searchbox {
	width: 220px;
	height: 20px;
	font-size: 14px;
	border: none;
	background: none;
	font-weight: 700;
	border-style: none;
	margin: 0;
	padding: 0 0 0 2px;
}

.searchboxr {
	width: 220px;
	height: 18px;
	font-size: 12px;
	border: none;
	background: none;
	font-weight: 700;
	border-style: none;
	margin: 0;
	padding: 2px 0 0 2px;
}

.add_left {
	text-align: left;
	width: 160px;
	height: 25px;
	padding-left: 10px;
}

.add_right {
	text-align: left;
	vertical-align: top;
	width: 510px;
	padding: 6px 0;
}

.add_right2 {
	text-align: left;
	width: 510px;
}

.widthControl {
	width: 900px;
	text-align: left;
}

#navigation #search {
	position: absolute;
	right: 0;
	top: 0;
	width: 225px;
	padding: 4px 185px 4px 0;
}

#navigation #primary-navigation {
	background: #000 url(http://cdn2.gameanyone.com/img6/bgmix.png);
	background-position:0px -19px;
	height: 26px;
	clear: both;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#navigation #secondary-navigation {
	background: #383838;
	height: 26px;
	clear: both;
	list-style-type: none;
	overflow: auto;
	width: 982px;
	margin: 0;
	padding: 0;
}

#navigation #additional-navigation {
	height: 26px;
	list-style-type: none;
	position: absolute;
	right: 0;
	top: 32px;
	margin: 0;
	padding: 0;
}

#navigation #additional-navigation li a {
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	text-shadow: #131218 0 1px 0;
	padding: 5px 10px;
}

a:link,a:visited,a:active {
	font-family: Arial,Verdana,Sans-serif,serif;
	font-size: 11px;
	font-weight: 700;
	text-decoration: none;
	color: #bdbdbd;
}

a:hover {
	color: #fff;
	text-decoration: underline;
}

.tt {
	background: url(http://cdn2.gameanyone.com/img6/face.jpg);
	overflow: hidden;
	border: 1px solid #000;
}

.lvl1 {
	float: left;
	margin-left: 10px;
	vertical-align: middle;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	height: 11px;
	background: #1A7BD0;
}

.lvl2 {
	float: left;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	height: 11px;
	background: #b3b3b3;
}

.lvl3 {
	position: absolute;
	z-index: 1;
	text-align: center;
	font-size: 10px;
	width: 265px;
	text-shadow: 1px 1px #666;
	margin-top: -1px;
}

.link {
	font-family: Arial,Verdana,Sans-serif,serif;
	font-size: 11px;
	font-weight: 700;
	text-decoration: none;
	color: #bdbdbd;
	cursor: pointer;
}

.link:hover {
	color: #fff;
	text-decoration: underline;
	cursor: pointer;
}

.link2 {
	font-weight: 700;
	color: #FFF;
}

.partners a {
	font-size: 9px;
	color: #F2F2F2;
}

.bottomlinks a {
	font-size: 10px;
	color: #F2F2F2;
}

.nav,.nav:link,.nav:visited,.nav:active {
	color: #bdbdbd;
	text-decoration: none;
	font-weight: 700;
}

a.nav:hover {
	color: #fff;
	text-decoration: none;
}

table {
	empty-cells: show;
	border: 0;
}

body {
	background: #000 url(http://cdn2.gameanyone.com/img6/GAbackground_01.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	height: 100%;
	margin: 0;
	padding: 0;
}

body,td,th,tr {
	color: #e3e3e3;
	font-size: 11px;
	font-family: verdana, sans-serif;
}

label {
	font-size: .7em;
	font-family: arial;
	float: left;
}

html {
	height: 100%;
}

a.dg {
	color: #333;
}

a.noul {
	text-decoration: none;
}

a.red {
	color: #C00;
}

a.dr {
	color: #900;
}

code {
	font-family: Courier, "Courier New", monospace;
	font-size: 12px;
}

img {
	border: none;
}

dt {
	font-weight: 700;
	padding-bottom: 5px;
}

dd {
	padding-bottom: 15px;
}

.label {
	font-weight: 700;
	color: #333;
}

.lightLabel {
	font-weight: 700;
	color: #666;
}

.standardLabel {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #333;
}

.normalLabel {
	font-size: 12px;
	font-weight: 700;
	color: #333;
}

.smallLabel {
	font-size: 11px;
	font-weight: 700;
	color: #333;
}

.xsmallLabel {
	font-size: 10px;
	font-weight: 700;
	color: #333;
}

.largeLabel {
	font-size: 14px;
	font-weight: 700;
	color: #333;
}

.span {
	margin: 0 35px;
}

a img {
	vertical-align: bottom;
	border: 0;
}

.j {
	background: #383838;
}

.j2 {
	text-align: left;
	width: 135px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 3px;
}

div.j2:hover {
	overflow: visible;
	white-space: normal;
	width: auto;
}

.j3 {
	background: #282828;
	padding: 2px 15px;
}

.j4 {
	background: #383838;
	padding: 2px 15px;
}

.k {
	background: #222;
}

.l {
	border-collapse: collapse;
	border: 1px solid #000;
}

.ratingblock {
	display: block;
	padding-bottom: 1px;
	margin-bottom: 1px;
	text-align: center;
}

.loading {
	height: 20px;
	background: url(http://cdn2.gameanyone.com/img6/pacman.gif) 50% 50% no-repeat;
}

.unit-rating {
	list-style: none;
	height: 24px;
	position: relative;
	background: url(http://cdn2.gameanyone.com/img5/stars_m.png) top left repeat-x;
	margin: 0;
	padding: 0;
}

.unit-rating li {
	text-indent: -90000px;
	float: left;
	margin: 0;
	padding: 0;
}

.unit-rating li a {
	outline: none;
	display: block;
	width: 24px;
	height: 24px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0;
}

.unit-rating li a:hover {
	background: url(http://cdn2.gameanyone.com/img5/stars_m.png) left center;
	z-index: 2;
	left: 0;
}

.unit-rating a.r1-unit {
	left: 0;
}

.unit-rating a.r1-unit:hover {
	width: 24px;
}

.unit-rating a.r2-unit {
	left: 24px;
}

.unit-rating a.r2-unit:hover {
	width: 48px;
}

.unit-rating a.r3-unit {
	left: 48px;
}

.unit-rating a.r3-unit:hover {
	width: 72px;
}

.unit-rating a.r4-unit {
	left: 72px;
}

.unit-rating a.r4-unit:hover {
	width: 96px;
}

.unit-rating a.r5-unit {
	left: 96px;
}

.unit-rating a.r5-unit:hover {
	width: 120px;
}

.unit-rating li.current-rating {
	background: url(http://cdn2.gameanyone.com/img5/stars_m.png) left bottom;
	position: absolute;
	height: 24px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

.voted {
	color: #999;
}

.thanks {
	color: #36AA3D;
}

.static {
	color: #5D3126;
}

.unit-rating2 {
	list-style: none;
	height: 24px;
	background: url(http://cdn2.gameanyone.com/img5/stars_m.png) top left repeat-x;
	margin: 0;
	padding: 0;
}

.unit-rating2 li {
	text-align: left;
	margin: 0;
	padding: 0;
}

.unit-rating2 li.current-rating2 {
	background: url(http://cdn2.gameanyone.com/img5/stars_m.png) left bottom;
	height: 24px;
	display: block;
	text-align: left;
	float: left;
	z-index: 1;
	margin: 0;
	padding: 0;
}

A.naviLinks:link,A.naviLinks:visited {
	font-family: Tahoma;
	font-weight: 700;
	color: #000;
	font-size: 10px;
}

.naviDropDown {
	width: 190px;
	background: #ececec;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.naviSearch {
	width: 288px;
	height: 15px;
	background: none;
	border-left: none;
	border-right: none;
	border: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	border-style: none;
	margin: 0;
	padding: 2px;
}

.selectDropDown {
	width: 50px;
	background: #ececec;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}

div.iefix {
	font-size: 24px;
}

div.iefix2 {
	font-size: 20px;
}

.bordercolor {
	background-color: #000;
	padding: 0;
}

.vimg180,.vimgCluster180 {
	-ms-interpolation-mode: bicubic;
}

.vimg180 {
	width: 180px;
	height: 134px;
}

.vimgCluster180 {
	width: 176px;
	height: 131px;
}

.v180WrapperInner {
	overflow: hidden;
	width: 180px;
	height: 108px;
	border: 1px solid #000;
}

.v180WrapperOuter {
	width: 182px;
}

.vCluster180WrapperInner {
	overflow: hidden;
	height: 112px;
}

.vCluster180WideEntry {
	background: transparent scroll 0 0;
	height: 118px;
	width: 182px;
	padding: 2px 0 0 2px;
}

.content-bg {
	background-repeat: repeat-y;
	background-position: top left;
	background-color: #1e1e1e;
}

.content-bg2 {
	background-color: #1e1e1e;
}

.smallfont a {
	font-size: 9px;
}

input,textarea,button {
	color: #000;
	font-family: verdana, sans-serif;
}

textarea {
	font-size: 100%;
	color: #000;
	font-family: verdana, sans-serif;
}

select {
	font-size: 90%;
	font-weight: 400;
	color: #000;
	font-family: verdana, sans-serif;
}

hr,.hrcolor {
	height: 1px;
	border: 0;
	color: #666;
	background-color: #666;
}

.quote {
	color: #e3e3e3;
	background-color: #484848;
	border-top: 1px dashed #000;
	border-left: 2px solid #000;
	border-right: 1px dashed #000;
	border-bottom: 1px dashed #000;
	font-size: x-small;
	line-height: 1.4em;
	margin: 1px;
	padding: 3px 1px;
}

.code {
	color: #e3e3e3;
	background-color: #484848;
	font-family: Arial, "courier new", "times new roman", monospace;
	font-size: 11px;
	line-height: 1.3em;
	border-top: 1px dashed #000;
	border-left: 2px solid #000;
	border-right: 1px dashed #000;
	border-bottom: 1px dashed #000;
	width: 99%;
	white-space: nowrap;
	overflow: auto;
	max-height: 50em;
	margin: 1px auto;
	padding: 3px 1px;
}

.quoteheader {
	color: #e3e3e3;
	text-decoration: none;
	font-weight: 700;
	font-size: 11px;
	line-height: 11px;
	background-image: url(http://img3.gameanyone.net/quote_img.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: transparent;
	height: 17px;
	padding-top: 2px;
}

.codeheader {
	color: #e3e3e3;
	text-decoration: none;
	font-weight: 700;
	font-size: 11px;
	line-height: 11px;
	background-image: url(http://img3.gameanyone.net/code_img.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: transparent;
	height: 17px;
	padding-top: 2px;
}

.help {
	cursor: help;
}

.editor {
	width: 96%;
	font-family: Arial,Helvetica,Sans-serif,serif;
	font-size: 11px;
	font-weight: 400;
	color: #e3e3e3;
	background-color: #383838;
	border: 1px solid #5d5d5d;
	padding-left: 3px;
	background-image: url(http://img3.gameanyone.net/bg_input.gif);
	background-repeat: repeat-x;
	background-position: top left;
}

.highlight {
	background-color: #FF0;
	font-weight: 700;
	color: #000;
}

.windowbg2 {
	color: #e3e3e3;
	background-color: #282828;
}

.calendar_today {
	background-color: #383838;
}

#top_subject {
	color: #e3e3e3;
}

.titlebg,tr.titlebg th,tr.titlebg td,.titlebg2,tr.titlebg2 th,tr.titlebg2 td {
	color: #e3e3e3;
	font-style: normal;
	background-color: #282828;
	background-image: none;
	border-bottom: dashed 1px #5d5d5d;
	border-top: solid 0 #FFF;
	background-repeat: repeat-x;
	padding-left: 10px;
	padding-right: 10px;
}

.titlebg,.titlebg a:link,.titlebg a:visited {
	font-weight: 700;
	color: #e3e3e3;
	font-style: normal;
}

.titlebg2 a:link,.titlebg2 a:visited {
	color: #e3e3e3;
	font-style: normal;
	text-decoration: underline;
}

.catbg8 {
	background-image: url(http://cdn2.gameanyone.com/img5/catbg2.jpg);
	background-color: #000;
	color: #fff;
	border-bottom: solid 1px #000;
	background-repeat: repeat-x;
	font-size: 95%;
	text-decoration: none;
	padding: 6px 10px 5px;
}

.catbg8 a:link,.catbg8 a:visited,.catbg8 a:hover {
	color: #fff;
	font-size: 95%;
	text-decoration: none;
}

.catbg,.catbg2,.catbg3 {
	border-bottom: solid 1px #000;
	background-repeat: repeat-x;
}

.catbg,.catbg2 {
	font-weight: 700;
}

.catbg3,tr.catbg3 td,.catbg3 a:link,.catbg3 a:visited {
	font-size: 95%;
	color: #fff;
	text-decoration: none;
}

.catbg a:link,.catbg a:visited,.catbg2 a:link,.catbg2 a:visited {
	color: #cdcdcd;
	text-decoration: none;
}

.tborder {
	border: 0 solid #696969;
	background-color: #383838;
	margin: 0;
	padding: 1px;
}

.smalltext {
	font-size: x-small;
	font-family: verdana, sans-serif;
}

.normaltext {
	font-size: small;
}

.largetext {
	font-size: large;
}

.post,.personalmessage {
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

.signature {
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

.maintab_first,.maintab_back,.maintab_last,.maintab_active_first,.maintab_active_back,.maintab_active_last {
	background-position: left bottom;
	color: #e3e3e3;
	text-transform: uppercase;
	vertical-align: top;
}

.maintab_back,.maintab_active_back {
	color: #e3e3e3;
	text-decoration: none;
	font-size: 9px;
	vertical-align: top;
	font-family: tahoma, sans-serif;
	padding: 2px 6px 6px;
}

.maintab_first {
	background-image: url(http://img3.gameanyone.net/maintab_first.gif);
	background-repeat: no-repeat;
	width: 10px;
}

.maintab_back {
	background-image: url(http://img3.gameanyone.net/maintab_back.gif);
	background-repeat: repeat-x;
}

.maintab_last {
	background-image: url(http://img3.gameanyone.net/maintab_last.gif);
	background-repeat: no-repeat;
	width: 8px;
}

.maintab_active_first {
	background-image: url(http://img3.gameanyone.net/maintab_active_first.gif);
	background-repeat: no-repeat;
	width: 6px;
}

.maintab_active_back {
	background-image: url(http://img3.gameanyone.net/maintab_active_back.gif);
	background-repeat: repeat-x;
}

.maintab_active_last {
	background-image: url(http://img3.gameanyone.net/maintab_active_last.gif);
	background-repeat: no-repeat;
	width: 8px;
}

.mirrortab_first,.mirrortab_last,.mirrortab_active_first,.mirrortab_active_back,.mirrortab_active_last {
	background-position: left top;
	color: #e3e3e3;
	text-transform: uppercase;
}

.mirrortab_back,.mirrortab_active_back {
	background-position: left top;
	text-transform: uppercase;
	color: #e3e3e3;
	text-decoration: none;
	font-size: 10px;
	font-family: tahoma, sans-serif;
	padding: 6px 6px 2px;
}

.mirrortab_first {
	background-image: url(http://img3.gameanyone.net/mirrortab_first.gif);
	background-repeat: no-repeat;
	width: 10px;
}

.mirrortab_back {
	background-image: url(http://img3.gameanyone.net/mirrortab_back.gif);
	background-repeat: repeat-x;
}

.mirrortab_last {
	background-image: url(http://img3.gameanyone.net/mirrortab_last.gif);
	background-repeat: no-repeat;
	width: 6px;
}

.mirrortab_active_first {
	background-image: url(http://img3.gameanyone.net/mirrortab_active_first.gif);
	background-repeat: no-repeat;
	width: 6px;
}

.mirrortab_active_back {
	background-image: url(http://img3.gameanyone.net/mirrortab_active_back.gif);
	background-repeat: repeat-x;
}

.mirrortab_active_last {
	background-image: url(http://img3.gameanyone.net/mirrortab_active_last.gif);
	background-repeat: no-repeat;
	width: 8px;
}

#contenttable {
	background-color: #fff;
	border-top: 0;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 0;
	padding: 5px;
}

#blackbar {
	height: 8px;
	background-color: #000;
	font-size: 8px;
	font-family: Arial,Verdana,Sans-serif,serif;
}

#copyright {
	height: 30px;
	font-size: 11px;
	font-family: Helvetica,Arial,Sans-serif,serif;
	font-weight: 400;
	color: #000;
}

#copyright a:link,#copyright a:visited,#copyright a:active {
	font-weight: 700;
	text-decoration: underline;
	color: #000;
}

#copyright a:hover {
	color: #4474c0;
}

input.groovybutton {
	background-color: #999;
	border-color: #000;
	border-style: solid;
	border-width: 1px;
}

#navigation #primary-navigation li a,#navigation #secondary-navigation li a {
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	text-shadow: #131218 0 1px 0;
	display: block;
	padding: 7px 9px;
}

#navigation #primary-navigation li a:hover,#navigation #secondary-navigation li a:hover,#navigation #additional-navigation li a:hover {
	color: #09f;
}

#navigation #primary-navigation li,#navigation #secondary-navigation li,#navigation #additional-navigation li {
	float: left;
	font-size: 12px;
	line-height: 12px;
	margin: 0;
	padding: 0;
}

a.dg:hover,.titlebg2 a:hover {
	text-decoration: underline;
}

.v180WrapperInner img,.vCluster180WrapperInner img {
	margin-top: -10px;
}

input,button,.middletext {
	font-size: 90%;
}

.meaction,.error {
	color: red;
}

.windowbg,.windowbg3 {
	color: #e3e3e3;
	background-color: #383838;
}

.titlebg a:hover,.catbg a:hover,.catbg2 a:hover,.catbg3 a:hover {
	color: #fff;
}

.catbg,tr.catbg td,.catbg3,tr.catbg3 td,.catbg7,.catbg2,tr.catbg2 td {
	background-image: url(http://cdn2.gameanyone.com/img5/catbg2.jpg);
	background-color: #000;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	height: 22px;
}

.maintab_back a:link,.maintab_back a:visited,.maintab_active_back a:link,.maintab_active_back a:visited,.mirrortab_back a:link,.mirrortab_back a:visited,.mirrortab_active_back a:link,.mirrortab_active_back a:visited {
	color: #e3e3e3;
	text-decoration: none;
	font-weight: 400;
}

.maintab_back a:hover,.maintab_active_back a:hover,.mirrortab_back a:hover,.mirrortab_active_back a:hover {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
}

.input {
	border: 1px solid #5d5d5d;
	background: #282828;
	width: 225px;
	height: 18px;
	color: #FFF;
	outline: none;
}

.input:focus {
	border: 1px solid #5d5d5d;
}

.input2 {
	border: 1px solid #5d5d5d;
	background: #282828;
	width: 60px;
	height: 21px;
	color: #FFF;
	margin-bottom: 4px;
	outline: none;
	padding: 3px;
}

.submit-btn {
	width: 82px;
	height: 19px;
	background: url(http://cdn2.gameanyone.com/images/th_gobutton-2.gif) no-repeat;
	outline: none;
}

.submit-btn2 {
	width: 34px;
	height: 19px;
	background: url(http://cdn2.gameanyone.com/images/th_gobutton-2.gif) no-repeat;
	outline: none;
}

div#container {
	padding-top: 10px;
	width: 400px;
}

.entry ul {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}

.entry li {
	display: block;
	margin: 0;
}

.entry li a {
	outline: none;
	background-color: #282828;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #000;
	color: #e3e3e3;
	padding: 3px 0;
}

.entry li a:hover {
	background-color: #383838;
	border-bottom: 1px solid #ccc;
	color: #e3e3e3;
}

.entry ul a em {
	display: block;
	color: #5d5d5d;
	padding-right: 30px;
	font-style: normal;
	font-weight: 400;
}

.entry span {
	display: block;
	padding-right: 10px;
}

.entry a:hover span {
	color: #282828;
}

.submit-btn:hover,.submit-btn2:hover {
	background: url(http://cdn2.gameanyone.com/images/th_gobutton-2.gif) no-repeat 0 1px;
}

.invisible {
	display: none;
	visibility: hidden;
	height: 0;
	overflow: hidden;
}

.bglayout {
	width: 1000px;
	text-align: center;
	margin: auto;
}

.vatop {
	vertical-align: top;
}

.mainsec {
	vertical-align: top;
	background: #1e1e1e;
}

.borderl {
	background: #000 url(http://www.gameanyone.net/img6/blr.png) repeat-y left top;
	padding-left: 9px;
	width: 991px;
}

.borderr {
	background: #000 url(http://www.gameanyone.net/img6/blr.png) repeat-y;
	background-position: right 9px;
	padding-right: 9px;
}

.tspacer {
	background: #000 url(http://cdn2.gameanyone.com/img6/bgmix.png);
	border-bottom: 1px solid #000;
	width: 982px;
	height: 10px;
}

.headbg {
	height: 63px;
	width: 982px;
	background-image: url(http://cdn2.gameanyone.com/img6/bg6.jpg);
	text-align: center;
}

.logolayout {
	height: 61px;
	padding-top: 2px;
	text-align: center;
	float: left;
	width: 400px;
	margin-left: 40px;
	margin-right: 30px;
}

.next1 {
	margin-left: 10px;
	height: 63px;
	float: left;
	width: 450px;
}

.avabox {
	height: 60px;
	margin-top: 12px;
}

.avabox2 {
	margin-left: 15px;
	padding-left: 5px;
	float: left;
	width: 45px;
	height: 45px;
	padding-top: 4px;
}

.avabox3 {
	float: left;
	width: 100px;
	color: #FFF;
	padding-top: 4px;
	text-align: left;
	margin-top: 5px;
}

.requests {
	position: absolute;
	margin-top: -15px;
	text-align: center;
	width: 75px;
}

.welcome {
	float: left;
	height: 45px;
	color: #FFF;
	width: 275px;
	padding-top: 7px;
	font-weight: 700;
}

.topvideos2 {
	float: left;
	width: 85px;
	padding: 3px 7.5px 0;
}

.n2 {
	height: 20px;
	width: 380px;
	padding-top: 3px;
}

.n3 {
	clear: left;
	height: 1px;
	background: #000;
	overflow: hidden;
}

.tlinks {
	color: #FFF;
	font-weight: 700;
	margin-top: 2px;
}

.tlinks2 {
	color: #FFF;
	font-weight: 700;
	margin-top: 2px;
	padding-right: 14px;
}

.n5 {
	width: 982px;
	height: 2px;
	overflow: hidden;
	clear: left;
}

.promoted {
	float: left;
	height: 90px;
	width: 244px;
	margin-top: 1px;
	background: #383838;
	margin-left: 4px;
	margin-right: 2px;
}

.n6 {
	float: left;
	width: 728px;
	max-height: 90px;
	background: #1e1e1e;
	padding-top:5px;
}

.n7 {
	float: left;
	text-align: left;
	vertical-align: top;
	width: 672px;
}

.n8 {
	height: 250px;
	width: 668px;
	background: #1e1e1e;
	padding-left: 4px;
}

.n9 {
	float: left;
	width: 160px;
	vertical-align: top;
	padding-top: 6px;
	padding-left: 2px;
	padding-right: 10px;
	background: #1e1e1e;
}

.n10 {
	margin-left: 2px;
	padding-bottom: 15px;
	vertical-align: top;
	background: #383838;
	border: 1px solid #000;
	margin-bottom: 8px;
}

.n11 {
	padding-left: 15px;
	padding-right: 15px;
}

.n12 {
	font-size: 12px;
	color: #fff;
}

.n13 {
	padding: 5px 0 0 5px;
}

.n14 {
	float: left;
	width: 500px;
	vertical-align: top;
	text-align: center;
}

.n15 {
	border: 1px solid #000;
	margin-top: 6px;
}

.n16 {
	float: left;
	padding-left: 10px;
	font-weight: 700;
	padding-top: 6px;
}

.n17 {
	float: right;
	padding-right: 10px;
	font-weight: 700;
	padding-top: 6px;
}

.n18 {
	background: #383838;
	padding: 10px;
}

.n19 {
	background: #383838;
	vertical-align: top;
	padding-right: 8px;
	text-align: justify;
}

.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default {
	border: 1px solid #666;
	background: #383838;
	font-weight: 700;
}

.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus {
	border: 1px solid #1374AB;
	background: #383838;
	font-weight: 700;
}

.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active {
	border: 1px solid #000;
	background: #fff;
	font-weight: 700;
}

.ui-widget :active {
	outline: none;
}

.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight {
	border: 1px solid #1374AB;
	background: #383838;
}

.ui-tabs {
	position: relative;
	zoom: 1;
	padding: 0;
}

.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: .2em .2em 0;
}

.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 1px;
	border-bottom: 0!important;
	white-space: nowrap;
	margin: 0 .2em 1px 0;
	padding: 0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	padding-bottom: 1px;
}

.ui-tabs .ui-tabs-panel {
	display: block;
	background: none;
	border-width: 0;
}

.ui-tabs .ui-tabs-hide {
	display: none!important;
}

.video-time {
	position: absolute;
	margin-top: -17px;
	text-align: right;
}

.video-time2 {
	background-color: rgba(0,0,0,0.5);
	width: 35px;
	text-align: center;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

fieldset.spoiler {
	border: 1px dashed gray;
}

fieldset.spoiler > legend {
	font-size: 1.2em;
}

div.spoilerheader a {
	font-family: sans-serif;
	font-size: 1.1em;
	font-weight: 700;
}

div.spoilerheader input {
	background-color: #cececc;
	color: #3e3e33;
	font: .9em sans-serif;
}

div.spoilerbody {
	color: #fff;
	border: 1px dotted gray;
	margin: 1em;
	padding: 1em;
}

fieldset.spoiler div.spoilerbody {
	border: 0;
	padding: 0;
}

.comsubmit2 {
	cursor: pointer;
	-moz-box-shadow: inset 0 34px 0 -15px #1564ad;
	-webkit-box-shadow: inset 0 34px 0 -15px #1564ad;
	box-shadow: inset 0 34px 0 -15px #1564ad;
	background-color: #79bbff;
	border: 1px solid #337bc4;
	display: inline-block;
	color: #F8F8FF;
	font-family: arial;
	font-size: 10px;
	font-weight: 700;
	text-decoration: none;
	text-shadow: 0 -1px 0 #528ecc;
	padding: 2px;
}

.comsubmit {
	cursor: pointer;
	-moz-box-shadow: inset 0 34px 0 -15px #1564ad;
	-webkit-box-shadow: inset 0 34px 0 -15px #1564ad;
	box-shadow: inset 0 34px 0 -15px #1564ad;
	background-color: #79bbff;
	border: 1px solid #337bc4;
	display: inline-block;
	color: #F8F8FF;
	font-family: arial;
	font-size: 10px;
	font-weight: 700;
	text-decoration: none;
	text-shadow: 0 -1px 0 #528ecc;
	padding: 2px 23px;
}

.ratingfull {
	background: #20A4EE;
	border: 1px solid #000;
	border-radius: 3px;
	height: 15px;
	width: 4px;
	float: left;
}

.ratinge {
	background: #666;
	border: 1px solid #000;
	border-radius: 3px;
	height: 15px;
	width: 4px;
	float: left;
}

.ratingc {
	background: #20A4EE;
	border: 1px solid #000;
	border-radius: 3px;
	height: 10px;
	width: 4px;
	float: left;
}

.nav2 {
	margin-left: 10px;
	vertical-align: top;
	background: #383838;
	border: 1px solid #000;
	text-align: left;
	width: 148px;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 0 0 10px;
}

.conpad {
	padding: 10px 10px 5px;
}

.homebox {
	width: 290px;
	margin-left: 8px;
	margin-top: 6px;
	border: 1px solid #000;
	clear: left;
	background: #383838;
	overflow: hidden;
}

.topsear {
	display: table;
	table-layout: fixed;
	width: 274px;
	border: 1px solid #000;
	background: #383838;
	margin-left: 8px;
	padding: 0 8px 4px;
}

.topsear ul {
	list-style: none;
	display: table-cell;
	vertical-align: top;
	width: 131px;
	margin: 0;
	padding: 0;
}

.topsear li {
	background: #383838;
	text-align: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 3px 0;
}

.topsear li:hover {
	overflow: visible;
	width: auto;
	position: relative;
}

.topsear span {
	display: inline-block;
	width: 1.6em;
	font-size: 10px;
	text-align: right;
	padding-right: 6px;
}

.mbox {
	background: #383838;
	border: 1px solid #000;
}

.tborder2 {
	border-collapse: collapse;
	background: #383838;
}

.tborder2 td {
	border: 1px solid #000;
}

.tborder2 tr:first-child th {
	border-top: 0;
}

.tborder2 tr:last-child td {
	border-bottom: 0;
}

.tborder2 tr td:first-child,.tborder2 tr th:first-child {
	border-left: 0;
}

.tborder2 tr td:last-child,.tborder2 tr th:last-child {
	border-right: 0;
}

.video_avatar {
	width: 94px;
	overflow: hidden;
	height: 16px;
	text-align: center;
	position: relative;
	margin-top: -18px;
	background-color: rgba(30,30,30,0.9);
}

.ava_box {
	width: 138px;
	height: 83px;
	text-align: center;
	overflow: hidden;
	display: table-cell;
	padding: 8px 5px;
}

#sub {
	display: none;
	overflow: hidden;
	height: 17px;
	line-height: 17px;
	width: 94px;
	text-align: center;
	position: relative;
	margin-top: -86px;
	background-color: rgba(30,30,30,0.9);
}

#ava_box:hover #sub {
	display: block;
}

.ava_r {
	width: 94px;
	height: 83px;
	overflow: hidden;
	text-align: center;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 22px;
}

.tp-banner-container {
	width: 668px;
	position: relative;
	padding: 0;
}

.tp-banner {
	width: 100%;
	position: relative;
}

.tp-banner-fullscreen-container {
	width: 100%;
	position: relative;
	padding: 0;
}

.rev_slider_wrapper >ul {
	visibility: hidden;
}

.rev_slider {
	position: relative;
	overflow: visible;
}

.rev_slider img {
	max-width: none!important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	border: none;
	visibility: visible!important;
	border-width: 0;
	margin: 0;
	padding: 0;
}

.rev_slider .no-slides-text {
	font-weight: 700;
	text-align: center;
	padding-top: 80px;
}

.rev_slider ul {
	list-style: none!important;
	list-style-type: none;
	background-position: 0 0;
	margin: 0;
	padding: 0;
}

.rev_slider ul li,.rev_slider >ul >li,.rev_slider >ul >li:before {
	list-style: none!important;
	position: absolute;
	visibility: hidden;
	overflow-x: visible;
	overflow-y: visible;
	list-style-type: none!important;
	background-image: none;
	background-position: 0 0;
	text-indent: 0;
	margin: 0;
	padding: 0;
}

.rev_slider .tp-caption,.rev_slider .caption, {
	position: absolute;
	visibility: hidden;
}

.tp-simpleresponsive img {
	max-width: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}

.tp-caption {
	z-index: 1;
}

.tp_inner_padding {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	max-height: none!important;
}

.tp-hide-revslider,.tp-caption.tp-hidden-caption {
	visibility: hidden!important;
	display: none!important;
}

.noFilterClass {
	filter: none!important;
}

.tp-simpleresponsive .caption,.tp-simpleresponsive .tp-caption {
	position: absolute;
	-webkit-font-smoothing: antialiased!important;
}

.tp-bannershadow {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}

.tp-bannershadow.tp-shadow1 {
	background: url(http://www.gameanyone.net/js/img/shadow1.png) no-repeat;
	background-size: 100% 100%;
	width: 890px;
	height: 30px;
	bottom: -30px;
}

.tp-bannershadow.tp-shadow2 {
	background: url(http://www.gameanyone.net/js/img/shadow2.png) no-repeat;
	background-size: 100% 100%;
	width: 890px;
	height: 60px;
	bottom: -60px;
}

.tp-bannershadow.tp-shadow3 {
	background: url(http://www.gameanyone.net/js/img/shadow3.png) no-repeat;
	background-size: 100% 100%;
	width: 890px;
	height: 60px;
	bottom: -60px;
}

.tpclear {
	clear: both;
}

.tp-bullets {
	z-index: 1000;
	position: absolute;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
	-ms-transition: opacity .2s ease-out;
	-webkit-transform: translateZ(5px);
}

.tp-bullets.hidebullets {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.tp-bullets.simplebullets.navbar {
	height: 35px;
	padding: 0;
}

.tp-bullets.simplebullets .bullet {
	cursor: pointer;
	position: relative!important;
	background: rgba(255,255,255,0.5)!important;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width: 7px!important;
	height: 7px!important;
	border: 6px solid rgba(0,0,0,0)!important;
	display: inline-block;
	margin-right: 2px!important;
	margin-bottom: 14px!important;
	-webkit-transition: background-color .2s border-color .2s;
	-moz-transition: background-color .2s border-color .2s;
	-o-transition: background-color .2s border-color .2s;
	-ms-transition: background-color .2s border-color .2s;
	transition: background-color .2s border-color .2s;
	float: none!important;
}

.tp-bullets.simplebullets .bullet.last {
	margin-right: 0;
}

.tp-bullets.simplebullets .bullet:hover,.tp-bullets.simplebullets .bullet.selected {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: rgba(0,0,0,0.6)!important;
	width: 7px!important;
	height: 7px!important;
	border: 6px solid rgba(255,255,255,0.7)!important;
}

.tp-bannertimer {
	width: 100%;
	height: 3px;
	background: rgba(0,0,0,0.3);
	position: absolute;
	z-index: 200;
	top: 0;
}

.tp-bannertimer.tp-bottom {
	top: auto;
	bottom: 0!important;
	height: 3px;
}

.tp-simpleresponsive ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.tp-simpleresponsive >ul li {
	list-style: none;
	position: absolute;
	visibility: hidden;
}

.j2 a,.topsear a {
	background: #383838;
	padding: 3px 3px 3px 0;
}

#navigation #search div,#navigation,.rev_slider_wrapper {
	position: relative;
}

.avabox3 a,.welcome a {
	color: #fff;
	font-family: verdana;
}

.n1,.n4 {
	margin-left: 16px;
	overflow: hidden;
}

.comsubmit2:hover,.comsubmit:hover {
	text-decoration: none;
	background-color: #378de5;
}

.comsubmit2:active,.comsubmit:active {
	position: relative;
	top: 1px;
}

.point_l_s { background: #383838 url(http://cdn2.gameanyone.com/img6/pointers.gif);background-size:auto 18px;width:25px;height:18px;}
.point_r_s { background: #383838 url(http://cdn2.gameanyone.com/img6/pointers.gif);background-size:auto 18px;background-position:right;width:25px;height:18px;}

.point_l_l { background: #383838 url(http://cdn2.gameanyone.com/img6/pointers.gif);width:35px;height:26px;}
.point_r_l { background: #383838 url(http://cdn2.gameanyone.com/img6/pointers.gif);background-position:right;width:35px;height:26px;}

.smallnum {float:left;color:#666666;text-align:left;}

.ui-helper-hidden{display:none}.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}.ui-helper-clearfix:after{clear:both}.ui-helper-clearfix{min-height:0}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}.ui-front{z-index:100}.ui-state-disabled{cursor:default!important}.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}
.ui-autocomplete{position:absolute;top:0;left:0;cursor:default}.ui-menu{list-style:none;padding:2px;margin:0;display:block;outline:0}.ui-menu .ui-menu{margin-top:-3px;position:absolute}.ui-menu .ui-menu-item{margin:0;padding:0;width:100%}.ui-menu .ui-menu-divider{margin:5px -2px 5px -2px;height:0;font-size:0;line-height:0;border-width:1px 0 0}.ui-menu .ui-menu-item a{text-decoration:none;display:block;padding:2px .4em;line-height:1.5;min-height:0;font-weight:400}.ui-menu .ui-menu-item a.ui-state-focus,.ui-menu .ui-menu-item a.ui-state-active{font-weight:400;margin:-1px}.ui-menu .ui-state-disabled{font-weight:400;margin:.4em 0 .2em;line-height:1.5}.ui-menu .ui-state-disabled a{cursor:default}.ui-menu-icons{position:relative}
.ui-menu-icons .ui-menu-item a{position:relative;padding-left:2em}.ui-menu .ui-icon{position:absolute;top:.2em;left:.2em}.ui-menu .ui-menu-icon{position:static;float:right}.ui-widget{font-family:Segoe UI,Arial,sans-serif;font-size:1.1em}.ui-widget .ui-widget{font-size:1em}.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Segoe UI,Arial,sans-serif;font-size:1em}
.ui-widget-content{border:1px solid #000;background:#383838 50% bottom repeat-x;color:#fff}.ui-widget-content a{color:#fff}.ui-widget-header{background:url(http://img3.gameanyone.net/catbg2.jpg) repeat-x;color:#fff;font-weight:bold}.ui-widget-header a{color:#fff}.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #000;background:#555;font-weight:bold;color:#eee}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#eee;text-decoration:none}.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:1px solid #59b4d4;background:#0078a3;font-weight:bold;color:#fff}
.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited{color:#fff;text-decoration:none}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #ffaf0f;background:#f58400;font-weight:bold;color:#fff}.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#fff;text-decoration:none}.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #ccc;background:#eee;color:#2e7db2}.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#2e7db2}.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #ffb73d;background:#ffc73d}
.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#111}.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#111}.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:bold}.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal}.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35)}.ui-icon{width:16px;height:16px}
.ui-icon,.ui-widget-content .ui-widget-header .ui-state-default .ui-state-hover .ui-icon .ui-state-focus .ui-state-active .ui-state-highlight .ui-state-error .ui-icon,.ui-state-error-text .ui-icon-blank{background-position:16px 16px}.ui-icon-carat-1-n{background-position:0 0}.ui-icon-carat-1-ne{background-position:-16px 0}.ui-icon-carat-1-e{background-position:-32px 0}.ui-icon-carat-1-se{background-position:-48px 0}.ui-icon-carat-1-s{background-position:-64px 0}.ui-icon-carat-1-sw{background-position:-80px 0}.ui-icon-carat-1-w{background-position:-96px 0}.ui-icon-carat-1-nw{background-position:-112px 0}.ui-icon-carat-2-n-s{background-position:-128px 0}.ui-icon-carat-2-e-w{background-position:-144px 0}.ui-icon-triangle-1-n{background-position:0 -16px}
.ui-icon-triangle-1-ne{background-position:-16px -16px}.ui-icon-triangle-1-e{background-position:-32px -16px}.ui-icon-triangle-1-se{background-position:-48px -16px}.ui-icon-triangle-1-s{background-position:-64px -16px}.ui-icon-triangle-1-sw{background-position:-80px -16px}.ui-icon-triangle-1-w{background-position:-96px -16px}.ui-icon-triangle-1-nw{background-position:-112px -16px}.ui-icon-triangle-2-n-s{background-position:-128px -16px}.ui-icon-triangle-2-e-w{background-position:-144px -16px}.ui-icon-arrow-1-n{background-position:0 -32px}.ui-icon-arrow-1-ne{background-position:-16px -32px}.ui-icon-arrow-1-e{background-position:-32px -32px}.ui-icon-arrow-1-se{background-position:-48px -32px}.ui-icon-arrow-1-s{background-position:-64px -32px}
.ui-icon-arrow-1-sw{background-position:-80px -32px}.ui-icon-arrow-1-w{background-position:-96px -32px}.ui-icon-arrow-1-nw{background-position:-112px -32px}.ui-icon-arrow-2-n-s{background-position:-128px -32px}.ui-icon-arrow-2-ne-sw{background-position:-144px -32px}.ui-icon-arrow-2-e-w{background-position:-160px -32px}.ui-icon-arrow-2-se-nw{background-position:-176px -32px}.ui-icon-arrowstop-1-n{background-position:-192px -32px}.ui-icon-arrowstop-1-e{background-position:-208px -32px}.ui-icon-arrowstop-1-s{background-position:-224px -32px}.ui-icon-arrowstop-1-w{background-position:-240px -32px}.ui-icon-arrowthick-1-n{background-position:0 -48px}.ui-icon-arrowthick-1-ne{background-position:-16px -48px}.ui-icon-arrowthick-1-e{background-position:-32px -48px}
.ui-icon-arrowthick-1-se{background-position:-48px -48px}.ui-icon-arrowthick-1-s{background-position:-64px -48px}.ui-icon-arrowthick-1-sw{background-position:-80px -48px}.ui-icon-arrowthick-1-w{background-position:-96px -48px}.ui-icon-arrowthick-1-nw{background-position:-112px -48px}.ui-icon-arrowthick-2-n-s{background-position:-128px -48px}.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px}.ui-icon-arrowthick-2-e-w{background-position:-160px -48px}.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px}.ui-icon-arrowthickstop-1-n{background-position:-192px -48px}.ui-icon-arrowthickstop-1-e{background-position:-208px -48px}.ui-icon-arrowthickstop-1-s{background-position:-224px -48px}.ui-icon-arrowthickstop-1-w{background-position:-240px -48px}
.ui-icon-arrowreturnthick-1-w{background-position:0 -64px}.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px}.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px}.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px}.ui-icon-arrowreturn-1-w{background-position:-64px -64px}.ui-icon-arrowreturn-1-n{background-position:-80px -64px}.ui-icon-arrowreturn-1-e{background-position:-96px -64px}.ui-icon-arrowreturn-1-s{background-position:-112px -64px}.ui-icon-arrowrefresh-1-w{background-position:-128px -64px}.ui-icon-arrowrefresh-1-n{background-position:-144px -64px}.ui-icon-arrowrefresh-1-e{background-position:-160px -64px}.ui-icon-arrowrefresh-1-s{background-position:-176px -64px}.ui-icon-arrow-4{background-position:0 -80px}
.ui-icon-arrow-4-diag{background-position:-16px -80px}.ui-icon-extlink{background-position:-32px -80px}.ui-icon-newwin{background-position:-48px -80px}.ui-icon-refresh{background-position:-64px -80px}.ui-icon-shuffle{background-position:-80px -80px}.ui-icon-transfer-e-w{background-position:-96px -80px}.ui-icon-transferthick-e-w{background-position:-112px -80px}.ui-icon-folder-collapsed{background-position:0 -96px}.ui-icon-folder-open{background-position:-16px -96px}.ui-icon-document{background-position:-32px -96px}.ui-icon-document-b{background-position:-48px -96px}.ui-icon-note{background-position:-64px -96px}.ui-icon-mail-closed{background-position:-80px -96px}.ui-icon-mail-open{background-position:-96px -96px}.ui-icon-suitcase{background-position:-112px -96px}
.ui-icon-comment{background-position:-128px -96px}.ui-icon-person{background-position:-144px -96px}.ui-icon-print{background-position:-160px -96px}.ui-icon-trash{background-position:-176px -96px}.ui-icon-locked{background-position:-192px -96px}.ui-icon-unlocked{background-position:-208px -96px}.ui-icon-bookmark{background-position:-224px -96px}.ui-icon-tag{background-position:-240px -96px}.ui-icon-home{background-position:0 -112px}.ui-icon-flag{background-position:-16px -112px}.ui-icon-calendar{background-position:-32px -112px}.ui-icon-cart{background-position:-48px -112px}.ui-icon-pencil{background-position:-64px -112px}.ui-icon-clock{background-position:-80px -112px}.ui-icon-disk{background-position:-96px -112px}.ui-icon-calculator{background-position:-112px -112px}
.ui-icon-zoomin{background-position:-128px -112px}.ui-icon-zoomout{background-position:-144px -112px}.ui-icon-search{background-position:-160px -112px}.ui-icon-wrench{background-position:-176px -112px}.ui-icon-gear{background-position:-192px -112px}.ui-icon-heart{background-position:-208px -112px}.ui-icon-star{background-position:-224px -112px}.ui-icon-link{background-position:-240px -112px}.ui-icon-cancel{background-position:0 -128px}.ui-icon-plus{background-position:-16px -128px}.ui-icon-plusthick{background-position:-32px -128px}.ui-icon-minus{background-position:-48px -128px}.ui-icon-minusthick{background-position:-64px -128px}.ui-icon-close{background-position:-80px -128px}.ui-icon-closethick{background-position:-96px -128px}.ui-icon-key{background-position:-112px -128px}
.ui-icon-lightbulb{background-position:-128px -128px}.ui-icon-scissors{background-position:-144px -128px}.ui-icon-clipboard{background-position:-160px -128px}.ui-icon-copy{background-position:-176px -128px}.ui-icon-contact{background-position:-192px -128px}.ui-icon-image{background-position:-208px -128px}.ui-icon-video{background-position:-224px -128px}.ui-icon-script{background-position:-240px -128px}.ui-icon-alert{background-position:0 -144px}.ui-icon-info{background-position:-16px -144px}.ui-icon-notice{background-position:-32px -144px}.ui-icon-help{background-position:-48px -144px}.ui-icon-check{background-position:-64px -144px}.ui-icon-bullet{background-position:-80px -144px}.ui-icon-radio-on{background-position:-96px -144px}.ui-icon-radio-off{background-position:-112px -144px}
.ui-icon-pin-w{background-position:-128px -144px}.ui-icon-pin-s{background-position:-144px -144px}.ui-icon-play{background-position:0 -160px}.ui-icon-pause{background-position:-16px -160px}.ui-icon-seek-next{background-position:-32px -160px}.ui-icon-seek-prev{background-position:-48px -160px}.ui-icon-seek-end{background-position:-64px -160px}.ui-icon-seek-start{background-position:-80px -160px}.ui-icon-seek-first{background-position:-80px -160px}.ui-icon-stop{background-position:-96px -160px}.ui-icon-eject{background-position:-112px -160px}.ui-icon-volume-off{background-position:-128px -160px}.ui-icon-volume-on{background-position:-144px -160px}.ui-icon-power{background-position:0 -176px}.ui-icon-signal-diag{background-position:-16px -176px}
.ui-icon-signal{background-position:-32px -176px}.ui-icon-battery-0{background-position:-48px -176px}.ui-icon-battery-1{background-position:-64px -176px}.ui-icon-battery-2{background-position:-80px -176px}.ui-icon-battery-3{background-position:-96px -176px}.ui-icon-circle-plus{background-position:0 -192px}.ui-icon-circle-minus{background-position:-16px -192px}.ui-icon-circle-close{background-position:-32px -192px}.ui-icon-circle-triangle-e{background-position:-48px -192px}.ui-icon-circle-triangle-s{background-position:-64px -192px}.ui-icon-circle-triangle-w{background-position:-80px -192px}.ui-icon-circle-triangle-n{background-position:-96px -192px}.ui-icon-circle-arrow-e{background-position:-112px -192px}.ui-icon-circle-arrow-s{background-position:-128px -192px}
.ui-icon-circle-arrow-w{background-position:-144px -192px}.ui-icon-circle-arrow-n{background-position:-160px -192px}.ui-icon-circle-zoomin{background-position:-176px -192px}.ui-icon-circle-zoomout{background-position:-192px -192px}.ui-icon-circle-check{background-position:-208px -192px}.ui-icon-circlesmall-plus{background-position:0 -208px}.ui-icon-circlesmall-minus{background-position:-16px -208px}.ui-icon-circlesmall-close{background-position:-32px -208px}.ui-icon-squaresmall-plus{background-position:-48px -208px}.ui-icon-squaresmall-minus{background-position:-64px -208px}.ui-icon-squaresmall-close{background-position:-80px -208px}.ui-icon-grip-dotted-vertical{background-position:0 -224px}.ui-icon-grip-dotted-horizontal{background-position:-16px -224px}
.ui-icon-grip-solid-vertical{background-position:-32px -224px}.ui-icon-grip-solid-horizontal{background-position:-48px -224px}.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px}.ui-icon-grip-diagonal-se{background-position:-80px -224px}.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{}.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{}.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{}.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{}.ui-widget-shadow{margin:-7px 0 0 -7px;padding:7px;background:#ccc;opacity:.6;filter:Alpha(Opacity=60);}